clang 8.0.0

List of all members
clang::TypeOfExprTypeLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Inheritance diagram for clang::TypeOfExprTypeLocInfo:
[legend]
Collaboration diagram for clang::TypeOfExprTypeLocInfo:
[legend]

## Additional Inherited Members
Public Attributes inherited from clang::TypeofLocInfo
SourceLocation | TypeofLoc
SourceLocation | LParenLoc
SourceLocation | RParenLoc

## Detailed Description

Definition at line 1765 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h